Parser: Headquarters
GameMode: Guildmaster
ID: Demonsgate
LocalisedName: $Demonsgate$
LocalisedDescription: $ADVENTURE_LOCATION_Demonsgate_Desc$
Mesh: T1_Demonsgate_MAT
MapLocation: [1166,582]
JobLocations: 
    - [1100, 625]
    - [1187, 663]
    - [1310, 580]
StartingScenarios:
    - MapLocation: [200, 200]
      ScenarioPool: [Tutorial_2, 100]
    - MapLocation: [200, 200]
      ScenarioPool: [2A, 100]
    - MapLocation: [200, 200]
      ScenarioPool: [2B, 100]
    - MapLocation: [200, 200]
      ScenarioPool: [2C, 100]
    - MapLocation: [200, 200]
      ScenarioPool: [2D, 100]
# StartingPartyYML: Not needed for this HQ as party is in the tutorial level
StartupTreasureTables: StartingTreasureTable
ItemMaxStock:
    Common: 6
    Rare: 2
    Relic: 1
Quests: 
#FTUE
    - Quest_Story_3A
    - Quest_Story_3B
    - Quest_Travel_GibbetHill
    - Quest_Story_5B
    - Quest_Story_5C
    - Quest_Travel_TheMarches

#TRAVEL
    - Quest_Travel_Bloodford
    - Quest_Travel_WayfarersRest
    - Quest_Travel_Fordingbridge
#STORY
    - Quest_Story_Mindthief_1
    - Quest_Story_Mindthief_3
    - Quest_Story_Tinkerer_3
    - Quest_Story_Quartermaster_2
    - Quest_Story_Jekserah
    - Quest_Story_Doomstalker_2
    - Quest_Story_CaptainOfTheGuard
    
#JOBS-FOREST    
    - Quest_Job_Chapter_1_1_Bandit_Forest
    - Quest_Job_Imps_Spirits_Forest
    - Quest_Job_Inox_Vermling_Forest
    - Quest_Job_MindControl
    - Quest_Job_TheHaunting
    - Quest_Job_TheStoneMan    
#JOBS-CRYPT
    - Quest_Job_Chapter_1_1_Undead_Crypt
    - Quest_Job_Chapter_1_1_Undead_Bandit_Crypt 
    - Quest_Job_Snakes_Undead_Crypt    
    - Quest_Job_Mysterious_Maze  
    - Quest_Job_AnEyeForAnEye
    - Quest_Job_TheVaultsOfPus  
#JOBS-FOREST    
    - Quest_Job_FellHounds
#JOBS-CRYPT
    - Quest_Job_DungeonOfMisfortune

TutorialQuestNames:
    - Quest_Story_3A 
    - Quest_Story_3B
    - Quest_Travel_GibbetHill #4A
    - Quest_Story_5A
    - Quest_Story_5B 
    - Quest_Story_5C 
    - Quest_Travel_TheMarches #6A
    - Quest_Story_7A
    - Quest_Story_7B
    - Quest_Relic_ResonantCrystal #7C 

TutorialMessages:
    - End_Quest_Story_2D

ChapterDifficulty:
    Chapter: 1
    SubChapterDifficulties:
        # SubChapter: [Easy, Normal, Hard, Insane]
        1: [0.667, 0.8, 1, 1] 
        2: [0.75, 0.85, 1, 1] 
        3: [0.833, 0.9, 1, 1] 
        4: [0.917, 0.95, 1, 1] 
        5: [1, 1, 1, 1] 

# Global Event Pool.  This is used when no event pool is defined at the Quest or Scenario level
RoadEventPool:
 - [AbandonedCartID, 100]
 - [ADaggerInTheChestID, 100]
 - [ADiscardedFlaskID, 100]
 - [AmbushAftermathID, 100]
 - [AShortcutID, 100]
 - [BrokenCartID, 100]
# - [Bucket of Luck, 100]
 - [DuelID, 100]
 - [RopeBridgeID, 100]
 - [ShadowsOnTheWallID, 100]
 - [StrungUpID, 100]
 - [TheFunGuyID, 100]
 - [TheLongDeadID, 100]
 - [TheOldWellID, 100]
 - [TheShrineID, 100]
# - [The Storm, 100]
 - [TheWomanOftheWoodsID, 100]
 - [TollRoadID, 100]
 #New Events
 - [ADownedTravelerID, 100]
 - [AFatefulEncounterID, 100]
 - [BloodyValrathID, 100]
 
 # ScenarioLevel:   [ 0,  1,  2,  3,  4,  5,  6,  7]
RoadEventChance:    [50, 50, 50, 50, 50, 50, 50, 50]

# Define how much XP is required to level up characters
  # PlayerLevel:    [  1,   2,   3,   4,   5,   6,   7,   8,   9 ]
CharacterXPTable:   [  0,  45,  95, 150, 210, 275, 345, 420, 500 ]  

# Define values based on Scenario Level
ScenarioLevelTable:
  # ScenarioLevel:          [ 0,  1,  2,  3,  4,  5,  6,  7]
    GoldConversion:         [ 2,  2,  3,  3,  4,  4,  5,  6]
    TrapDamage:             [ 2,  3,  4,  5,  6,  7,  8,  9]
    BonusXP:                [ 3,  4,  5,  6,  7,  8,  9, 10]
    HazardousTerrainDamage: [ 1,  1,  2,  2,  3,  3,  4,  4]